Subject: Re: bug#57822: 29.0.50; Reading Emacs NEWS stumbles on .dir-locals.el

From: Eli Zaretskii <[email-masked]>
Date: Thu, 15 Sep 2022 12:16:44 +0300

> From: Jean Louis <[email-masked]>
> Date: Thu, 15 Sep 2022 11:26:37 +0300
> 
> 
> I don't think it is appropriate for menu item Help -> Emacs News to show
> to users messages below. Invocing menu items shall be hassle free.
> 
> The local variables list in /home/data1/protected/Programming/Software/emacs/
> or .dir-locals.el contains values that may not be safe (*).

I cannot reproduce this.  Maybe you are using outdated Emacs or some
of its Lisp files were not compiled lately, or some other problem
happened during your build of the master branch.